body { 
    margin:0; padding:0;
    overflow-y: hidden;
}
#map { 
    position:absolute; top:0; bottom:0; width:100%; 
}

.mapboxgl-popup {    
    font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.mapboxgl-ctrl-icon{
    width: 40px;
    height: 40px;    
}  

.panel {    
    background: #fff8ff;
    position: absolute;
    z-index: 1;    
    border-radius: 10px;    
    font-family: 'Futura', sans-serif;
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,1.1); 
}

#infor {
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);    
    background: #fff;
    position: absolute;
    z-index: 1;
    bottom: 10px;
    left: 60px;
    border-radius: 2px;
    width: 250px;
    height: 30px;  
    text-align: center;  
    font-family: 'Futura', sans-serif;
    vertical-align: middle;
    line-height: 30px;
}

/* Ersatz Icon fÃ¼r Geocoder */
.mapboxgl-ctrl-icon.mapboxgl-ctrl-geolocate {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMCIgdmVyc2lvbj0iMS4xIj48cGF0aCBkPSJNMTAgNEM5IDQgOSA1IDkgNUw5IDUuMUE1IDUgMCAwIDAgNS4xIDlMNSA5QzUgOSA0IDkgNCAxMCA0IDExIDUgMTEgNSAxMUw1LjEgMTFBNSA1IDAgMCAwIDkgMTQuOUw5IDE1QzkgMTUgOSAxNiAxMCAxNiAxMSAxNiAxMSAxNSAxMSAxNUwxMSAxNC45QTUgNSAwIDAgMCAxNC45IDExTDE1IDExQzE1IDExIDE2IDExIDE2IDEwIDE2IDkgMTUgOSAxNSA5TDE0LjkgOUE1IDUgMCAwIDAgMTEgNS4xTDExIDVDMTEgNSAxMSA0IDEwIDR6TTEwIDYuNUEzLjUgMy41IDAgMCAxIDEzLjUgMTAgMy41IDMuNSAwIDAgMSAxMCAxMy41IDMuNSAzLjUgMCAwIDEgNi41IDEwIDMuNSAzLjUgMCAwIDEgMTAgNi41ek0xMCA4LjNBMS44IDEuOCAwIDAgMCA4LjMgMTAgMS44IDEuOCAwIDAgMCAxMCAxMS44IDEuOCAxLjggMCAwIDAgMTEuOCAxMCAxLjggMS44IDAgMCAwIDEwIDguM3oiIGZpbGw9IiMzMzMiLz48L3N2Zz4=");  
}
